Bug 1330523 - Upgrade ovirt-hosted-engine-setup to 1.3.6.1
Summary: Upgrade ovirt-hosted-engine-setup to 1.3.6.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-setup
Version: 3.6.6
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ovirt-3.6.6
: 3.6.6
Assignee: Sandro Bonazzola
QA Contact: meital avital
URL:
Whiteboard:
Depends On: 1322729 1324520 1334702
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-26 12:08 UTC by Simone Tiraboschi
Modified: 2016-05-25 11:46 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
With this update the ovirt-hosted-engine-setup package has been rebased to version 1.3.6.1.
Clone Of: 1321997
: 1339216 (view as bug list)
Environment:
Last Closed: 2016-05-25 11:46:52 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1118 normal SHIPPED_LIVE ovirt-hosted-engine-setup bug fix update for 3.6.6 2016-05-25 15:46:30 UTC

Comment 6 meital avital 2016-05-16 17:10:43 UTC
All 'Depends On' bugs Verified.

Comment 8 errata-xmlrpc 2016-05-25 11:46:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1118.html


Note You need to log in before you can comment on or make changes to this bug.